
QGIS Application - Bug report #2084

Identify of Spatialite layer causes crash

2009-11-12 07:02 PM - mesajs -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12144

Description

Performing an "Identify features" on a point in a spatialite layer causes QGIS to crash.

History

#1 - 2009-11-14 03:34 PM - mesajs -

Problem occurs after a new (text)column was added to a point layer using the Spatialite GUI.

#2 - 2009-11-15 02:39 AM - Giovanni Manghi

not confirmed under xp 32 bit using qgis-dev installed with the osgeo4w installer.

Please try the dev version and report back.

#3 - 2009-11-19 07:56 PM - mesajs -

Replying to [comment:2 lutra]:

not confirmed under xp 32 bit using qgis-dev installed with the osgeo4w installer.

Please try the dev version and report back.

Tried dev version (1.4.0 code revision 12201). Problem did not occur. Looks like it has been fixed.

#4 - 2009-11-28 01:00 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed
